{
  "headers": {
    "server": "deploy/us-east4-c",
    "x-amz-version-id": "xMqv6wYqV2s._pRPxMcn7i4UXyAvEbLB",
    "content-length": "803",
    "content-type": "application/typescript; charset=utf-8",
    "cache-control": "public, max-age=31536000, immutable",
    "access-control-allow-origin": "*",
    "etag": "\"a78383f1718e2f0d04edd18c9a395963\"",
    "x-amz-id-2": "p+2kQNg0MShz1tj8Roc56RSAUtTh0URE7ylRRiUHjMpd1BkGHoKMiifZ9xHHJ/ou0jot5wHGhwY=",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-request-id": "446B24Y2QW3R743M",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT"
  },
  "url": "https://deno.land/std@0.122.0/encoding/yaml.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 949988625
  }
}